The Gnumeric Manual
Prev |  | Next

# HOUR

## Name

HOUR --

## Synopsis

    HOUR (serial_number)

## Description

HOUR converts a serial number to an hour. The hour is returned as an integer in the range 0 (12:00 A.M.) to 23 (11:00 P.M.).

Note that Gnumeric will perform regular string to serial number conversion for you, so you can enter a date as a string.

This function is Excel compatible.

## Examples

HOUR(0.128472) equals 3.

## See also

MINUTE, NOW, TIME, SECOND.

Prev | Home | Next
HLOOKUP | Up | HYPERLINK